/* When using Panel Context. */
.scmp-brand-post {
  background-position: 10px bottom;
  background-repeat: no-repeat;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.scmp-brand-post.scmp-brand-post-hkt {
  background-image: url(/sites/default/files/2014/06/20/broughttoyouby.png);
}
.scmp-brand-post.scmp-brand-post-henderson {
  background-image: url(/sites/default/files/2014/07/21/broughttoyouby1.png);
}
.scmp-brand-post .view-mode-level_6a img {
  width: 120px;
  height: 73px;
}

/* Article level Views. */
.pane-views-panes.scmp-brand-post {
  background: none;
  border-bottom: 1px dotted #b2b2b2;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
.pane-views-panes.scmp-brand-post .views-row {
  background-position: left bottom;
  background-repeat: no-repeat;
  padding-bottom: 20px;
  margin-bottom: 15px;
  border: 0;
}
.pane-views-panes.scmp-brand-post.scmp-brand-post-hkt .views-row {
  background-image: url(/sites/default/files/2014/06/20/broughttoyouby.png);
}
.pane-views-panes.scmp-brand-post.scmp-brand-post-henderson .views-row {
  background-image: url(/sites/default/files/2014/07/21/broughttoyouby1.png);
}

/* Presented channel on section pages. */
.scmp-brand-post.scmp-brand-post-arose_reborn {
  background: url(/sites/default/files/2014/09/18/ermenegildozegna.png) no-repeat 0 bottom;
  border: none;
}
.scmp-brand-post.scmp-brand-post-arose_reborn .views-field-changed {
  display: none;
}
.scmp-brand-post.scmp-brand-post-arose_reborn.title-border-top {
  border-top: 3px solid #6CA8CF;
  margin: 10px 0;
  padding-top: 10px;
}